Subject: Re: [lojban] Re: Random lojban questions/annoyances (nu subthread)

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 01 Apr 2001 22:32:33

la pycyn cusku di'e

>At some point, however, the
>differences between events, properties and propositions do make a real
>difference -- though maybe not in some of the more common places available
>for sumti at the root of which they lie.
>Do we really want a boring technical discussion on this one just now?

I'd much rather prefer to see examples where it makes a difference,
i.e. where using one gives a sensible meaning and using another
gives a different sensible meaning. Examples where one "must" be
used and the other "can't" be used are easy to find, but that
kind of distinction seems rather pointless. In general the selbri
itself determines which type of abstraction it will accept in each
sumti place, so there isn't really any possible choice.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.